### Hierarchy

- Translations

## Index

### Properties

- labelCut
- labelPasteAfter
- labelPasteBefore

## Properties

### labelCut

labelCut: string

Context menu text used for cutting a tile.

### labelPasteAfter

labelPasteAfter: string

Context menu text used for pasting a tile after another tile.

### labelPasteBefore

labelPasteBefore: string

Context menu text used for pasting a tile before another tile.

Generated using TypeDoc